@charset "utf-8";

body {
    overflow-y: scroll;
	margin: 0;
	padding: 0;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/background.jpg);
	margin:0;
	padding:0;
	height:100%;
}

#body {
	padding:0px;
	padding-bottom:33px;	/* Height of the footer */
}

.thefooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}

.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: normal;
	color:#660000;
	text-decoration: none;
}



.red {
	color:#660000;
}


.bk {
	font-family: 'Oxygen', sans-serif;
	font-size: 21px;
	font-weight: normal;
	color:#660000;
	text-decoration: none;
}


h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color:#000000;
	text-decoration: none;
}


h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color:#000000;
	text-decoration: none;
}


td, p, tr, table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}



.thesmalls {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}


.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}


.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	color:#616161;
	color:#333333;
	text-decoration: none;
}

.tableback {
	background:url(images/background04c.jpg);
	background-repeat: no-repeat;
	background-color: #FFF;
}

.tablebackb {
	background:url(images/background06.jpg);
	background-repeat: no-repeat;
	background-color: #FFF;
}

.tablebackc {
	background:url(images/background07.jpg);
	background-repeat: no-repeat;
	background-color: #FFF;
}

.tablebackd {
	background:url(images/background08.jpg);
	background-repeat: no-repeat;
	background-color: #FFF;
}

.tablebackgal {
	background:url(images/background05.jpg);
	background-repeat: no-repeat;
	background-color: #FFF;
}



	#container {
		min-height:100%;
		position:relative;
	}
	#header {
		background:#ff0;
		padding:10px;
	}
	#body {
		padding:0px;
		padding-bottom:33px;	/* Height of the footer */
	}
	#footer {
		position:absolute;
		bottom:0;
		padding: 0px;
		height: 33px;
		width: 100%;
	}
	
	
	
	

	<!--[if lt IE 7]>
	#container {
		height:100%;
	}
	<![endif]-->

 body{
  margin:0;
  padding:0 0 <length> 0;
 }
 div#footer{
  position:absolute;
  bottom:0;
  left:0;
  width:100%;
  height:<length>;
 }
 @media screen{
  body>div#footer{
   position: fixed;
  }
 }
 * html body{
  overflow:hidden;
 } 
 * html div#content{
  height:100%;
  overflow:auto;
 }